Bug 1414557 - (6.4.z) MSC-151 - getClassLoader() should be called within doPrivileged() at SeviceControllerImpl#invokeListener
Summary: (6.4.z) MSC-151 - getClassLoader() should be called within doPrivileged() at ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: MSC
Version: 6.4.13
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.14
Assignee: jboss-set
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: eap6414-payload 1412035
TreeView+ depends on / blocked
 
Reported: 2017-01-18 20:25 UTC by Brad Maxwell
Modified: 2017-03-23 08:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-23 08:23:58 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker JBEAP-8355 0 Major Verified (7.0.z) MSC-151 - getClassLoader() should be called within doPrivileged() at SeviceControllerImpl#invokeListener 2017-06-13 08:43:27 UTC
Red Hat Issue Tracker MSC-151 0 Major Resolved getClassLoader() should be called within doPrivileged() at SeviceControllerImpl#invokeListener 2017-06-13 08:43:26 UTC

Description Brad Maxwell 2017-01-18 20:25:40 UTC

Comment 2 Jiří Bílek 2017-02-22 14:38:25 UTC
Verified with EAP 6.4.14.CP.CR1

Comment 3 Petr Penicka 2017-03-23 08:23:58 UTC
Released with EAP 6.4.14 on March 14 (ZIPs) and March 22 (RPMs).


Note You need to log in before you can comment on or make changes to this bug.